<?xml version="1.0" encoding="utf-8"?>
<oem:OEMConfiguration xmlns:oem="./" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2004-05-17T19:32:11" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="./
./SchemaOEM.xsd">
	<SupportedLanguages>
		<_1028 _locID="1028">Cinese (tradizionale)</_1028>
		<_2052 _locID="2052">Cinese (semplificato)</_2052>
		<_1029 _locID="1029">Ceco</_1029>
		<_1043 _locID="1043">Olandese</_1043>
		<_1033 _locID="1033">Inglese</_1033>
		<_1036 _locID="1036">Francese</_1036>
		<_1031 _locID="1031">Tedesco</_1031>
		<_1040 _locID="1040">Italiano</_1040>
		<_1045 _locID="1045">Polacco</_1045>
		<_2070 _locID="2070">Portoghese (standard)</_2070>
		<_1049 _locID="1049">Russo</_1049>
		<_3082 _locID="3082">Spagnolo</_3082>
	</SupportedLanguages>
	<GSDApp>
		<DeviceInfo>
			<OEMName></OEMName>
			<OEMLink></OEMLink>
			<OEMLogo>image/asuslogo.jpg</OEMLogo>
			<ServiceProviderName></ServiceProviderName>
			<ServiceProviderLink></ServiceProviderLink>
			<ServiceProviderLogo>image/mypal.jpg</ServiceProviderLogo>
			<DeviceBackground>
				<Image>image/Combine resized.jpg</Image>
			</DeviceBackground>
		</DeviceInfo>
		<WelcomeFlash>Image/WelCome.swf</WelcomeFlash>
		<Background>
			<Image>Image/GSDBackground.SWF</Image>
		</Background>
		<DeviceHandbookBackground>
			<Image>Image/DHBackground.swf</Image>
		</DeviceHandbookBackground>
		<ActiveSyncSetup>
			<ASVersion>4.5</ASVersion>
			<ASPath>ActiveSync/ITA/setup.msi</ASPath>
			<EULA>ActiveSync/ITA/eula.rtf</EULA>
			<ASName>ActiveSync</ASName>
			<ASVersionRegistryKeyPath>0</ASVersionRegistryKeyPath>
			<ASVersionRegistryKeyValue>0</ASVersionRegistryKeyValue>
			<ASDescription _locID="001">ActiveSync consente di trasferire informazioni tra dispositivo mobile e computer in modo semplice e rapido.</ASDescription>			
			<UpdateURL _locID="002"></UpdateURL>
			<LOGO>image/ActiveSync.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</ActiveSyncSetup>
		<WMDCSetup>
			<WMDCVersion>6.0</WMDCVersion>
			<WMDCPath _locID="003">WMDC/drvupdate-x86.msi</WMDCPath>
			<WMDC64Path _locID="004">WMDC/drvupdate-amd64.msi</WMDC64Path>			
			<WMDCName _locID="005">Centro gestione dispositivi Windows Mobile®</WMDCName>
			<WMDCVersionRegistryKeyPath>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2DA73FC1-2EBE-4CB5-B3A1-98BD8C0361CA}</WMDCVersionRegistryKeyPath>
			<WMDCVersionRegistryKeyValue>DisplayVersion</WMDCVersionRegistryKeyValue>
			<WMDCDescription _locID="006">Con il Centro gestione dispositivi Windows Mobile è possibile trasferire in modo semplice e rapido informazioni quali posta elettronica, attività, foto e appuntamenti tra dispositivo mobile e computer.</WMDCDescription>			
			<UpdateURL _locID="007"></UpdateURL>
			<LOGO>image/WMDCLogo.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</WMDCSetup>
		<DeviceHandbookSetup>
			<DHVersion>1.0</DHVersion>
			<DHPath>Setup/DHInstall.exe</DHPath>
			<DHName _locID="008">Documentazione del dispositivo Windows Mobile®</DHName>
			<DHVersionRegistryKeyPath>Software\Microsoft\Windows Mobile Getting Started Disc\Device Handbook</DHVersionRegistryKeyPath>
			<DHVersionRegistryKeyValue _locID="009">Version</DHVersionRegistryKeyValue>
			<DHDescription _locID="010">Sul desktop viene installata la documentazione del dispositivo per consentire l'accesso immediato a informazioni di riferimento sul dispositivo, quali manuali dell'utente, presentazioni, esercitazioni e collegamenti utili.</DHDescription>
			<UpdateURL _locID="011"></UpdateURL>
			<LOGO>Image/DeviceHandbookIcon.gif</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
			<DHProductTitle _locID="012">Documentazione del dispositivo Windows Mobile®</DHProductTitle>
			<DHInstallPath>%PROGRAMFILES%\Windows Mobile Device Handbook</DHInstallPath>
			<DHPublisher _locID="013">Microsoft Corporation</DHPublisher>
			<DHInstallLOGO>Image/DHIcon.ico</DHInstallLOGO>
		</DeviceHandbookSetup>
		<AdditionalTools>			
		</AdditionalTools>
                <InstallCompleteMark>image/Complete.png</InstallCompleteMark>
		<InstallPartCompleteMark>image/PartComplete.png</InstallPartCompleteMark>
	</GSDApp>
	<DeviceHandbook>
		<DeviceHandbookContents>
			<AdditionalRes>
				<Title _locID="032">Risorse aggiuntive di Windows Mobile</Title>
				<Description _locID="033">Informazioni utili su Windows Mobile sono disponibili nei siti Web in cui è inoltre possibile accedere a procedure, a risorse per le esigenze aziendali e a suggerimenti e consigli dai forum delle comunità.</Description>
				<Icon>Image/AdditionalResources.png</Icon>
				<MSPresent>
					<Title _locID="034">Collegamenti Web di Windows Mobile</Title>
					<Data>
						<Title _locID="035">Home page di Windows Mobile</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="036">Selezionare questo collegamento per scoprire la gamma di possibili utilizzi offerti dal vostro dispositivo con Windows Mobile. </Description>
						<LinkURL _locID="037">http://go.microsoft.com/fwlink/?LinkID=72464&amp;clcid=0x410</LinkURL>
					</Data>
					<Data>
						<Title _locID="038">Guida in linea e procedure</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="039">Selezionare questo collegamento per accedere a download e aggiornamenti, visualizzare demo ed esercitazioni, consultare la Guida in linea e le informazioni per la risoluzione dei problemi, accedere ai collegamenti del supporto.</Description>
						<LinkURL _locID="040">http://go.microsoft.com/fwlink/?LinkID=72465&amp;clcid=0x410</LinkURL>
					</Data>
					<Data>
						<Title _locID="041">Windows Mobile per l'azienda</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="042">Selezionare questo collegamento per visitare siti Web ricchi di informazioni su Windows Mobile, accedere a informazioni sulle procedure, trovare risorse per le esigenze dell'azienda e partecipare ai forum.</Description>
						<LinkURL _locID="043">http://go.microsoft.com/fwlink/?LinkID=72466&amp;clcid=0x410</LinkURL>
					</Data>
					<Data>
						<Title _locID="044">Comunità</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="045">Selezionare questo collegamento per leggere le recensioni, i suggerimenti, i forum e condividere le vostre esperienze con persone di tutto il mondo che utilizzano dispositivi con Windows Mobile.</Description>
						<LinkURL _locID="046">http://go.microsoft.com/fwlink/?LinkID=72467&amp;clcid=0x410</LinkURL>
					</Data>
				</MSPresent>
			</AdditionalRes>			
			<Registration visible="false">
				<Title _locID="098">Free Ringtones, Downloads, Help and Other Benefits</Title>
				<Description _locID="099">Get the most out of your Windows Mobile phone.  Register and receive free ringtones, downloads, newsletters, help and more.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="100">http://go.microsoft.com/fwlink/?LinkID=77406&amp;clcid=0x409</LinkURL>
			</Registration>
			<EmailConfig visible="false">
				<Title _locID="101">Set Up E-mail</Title>
				<Description _locID="102">Learn how to set up all types of e-mail on your device.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="103">http://go.microsoft.com/fwlink/?LinkId=77537&amp;clcid=0x409</LinkURL>
			</EmailConfig>
		</DeviceHandbookContents>
	</DeviceHandbook>
	<TextResources>
		<Warning>
			<OSTooLow _locID="049">Impossibile eseguire il programma sul disco. Il sistema in uso non soddisfa i requisiti minimi di sistema. Per procedere, eseguire un aggiornamento del sistema operativo.</OSTooLow>
			<LaunchInstallationFailed _locID="050">Errore durante l'installazione. Riprovare.</LaunchInstallationFailed>
			<FlashPlayerTooLow _locID="051">Per utilizzare Getting Started Disc è necessaria la versione 8.0 o successiva di Adobe Flash Player. Per scaricare la versione più aggiornata di Flash Player, visitare il sito Web di Adobe Flash Web utilizzando il collegamento in basso. Se si dispone già di Adobe Flash Player 8.0 o versione successiva, è possibile che la versione sia danneggiata. Rimuovere la versione e ripetere l'installazione utilizzando il collegamento in basso.(http://www.adobe.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash&amp;P5_Language=Italian&amp;Lang=Italian)</FlashPlayerTooLow>
			<FlashError _locID="052">Errore di Getting Started Disc con Adobe Flash. Chiudere e riaprire Getting Started Disc.</FlashError>
			<CannotPlayFlash _locID="053">Errore di Adobe Flash. Alcune pagine potrebbero non essere visualizzate in modo corretto.</CannotPlayFlash>
			<InstallASFirst _locID="054">Installare ActiveSync prima di poter installare il componente %s di Getting Started Disc. Per installare ActiveSync, tornare alla pagina Installazione.</InstallASFirst>
			<InstallWMDCFirst _locID="055">Installare Centro gestione dispositivi Windows Mobile prima del componente %s di Getting Started Disc. Per installare Centro gestione dispositivi Windows Mobile, tornare alla pagina Installazione.</InstallWMDCFirst>
			<MissingXML _locID="056">Impossibile trovare il componente %s per il percorso.</MissingXML>
			<MismatchLocalLan _locID="057">La lingua selezionata non corrisponde alle opzioni internazionali del computer. Se si continua, è possibile che alcune funzionalità di Getting Started Disc, inclusi i programmi installati utilizzando GSD, non funzionino correttamente.</MismatchLocalLan>
			<AppNeedNotBeInstalled _locID="058">Nel computer è già presente una versione più aggiornata del software. Il programma non verrà installato.</AppNeedNotBeInstalled>
			<InstallationFailed _locID="059">Errore sconosciuto. Installazione non completata. Ripetere l'installazione del programma.</InstallationFailed>
			<WMDCUnavailable _locID="060">La versione richiesta di Centro gestione dispositivi Windows Mobile non è disponibile nel CD. Visitare il <a href="http://go.microsoft.com/fwlink/?LinkID=72571&amp;clcid=0x410" _locID="0601">
					<u _locID="061">sito Web di Windows Mobile</u>
				</a> per scaricare la versione più aggiornata.</WMDCUnavailable>
			<ASUnavailable _locID="062">La versione richiesta di ActiveSync non è disponibile nel CD. Visitare il <a href="http://go.microsoft.com/fwlink/?LinkID=72571&amp;clcid=0x410" _locID="0621">
					<u _locID="063">sito Web di Windows Mobile</u>
				</a> per scaricare la versione più aggiornata.</ASUnavailable>
			<AppUnavailable _locID="064">Impossibile trovare il file di installazione.</AppUnavailable>
			<InstallationError _locID="065">Si è verificato un errore. GSD verrà chiuso.</InstallationError>
			<CancelConfirm _locID="066">Se si annulla l'operazione ora, tutte le applicazioni non installate completamente saranno rimosse dal computer. Annullare?</CancelConfirm>
			<XMLError _locID="067">Errore di GSD con il file XML. </XMLError>
			<UninstallASFirst _locID="068">Per installare Centro gestione dispositivi Windows Mobile in Windows Vista, rimuovere ActiveSync. Per individuare il programma da rimuovere, scegliere Start, Pannello di controllo e fare clic su Disinstallazione programma.</UninstallASFirst>
			<MakeConnectionFirst _locID="069">Per completare l'operazione, accertarsi che la connessione a Internet sia attiva e riprovare.</MakeConnectionFirst>
			<InstallStatusError _locID="070">Installazione non riuscita</InstallStatusError>
			<InstallStatusInstalled _locID="071">Applicazione installata</InstallStatusInstalled>
			<EULARejected _locID="072">Rifiutare le condizioni di licenza software Microsoft? Se non si accettano tali condizioni, non sarà possibile installare il programma o i programmi selezionati.</EULARejected>
                        <SpaceLow _locID="073">Spazio sul disco insufficiente. Liberare spazio nel disco rigido e riprovare.</SpaceLow>
		</Warning>
		<Button>
			<BACK _locID="BACK_BTN">Indietro</BACK>
			<INSTALL _locID="INSTALL_BTN">Installa</INSTALL>
			<ACCEPT _locID="ACCEPT_BTN">Accetta</ACCEPT>
			<REJECT _locID="REJECT_BTN">Rifiuta</REJECT>
			<YES _locID="YES_BTN">Sì</YES>
			<NO _locID="NO_BTN">No</NO>
			<OK _locID="OK_BTN">OK</OK>
			<CANCEL _locID="CANCEL_BTN">Annulla</CANCEL>
			<DONE _locID="DONE_BTN">Fine</DONE>
			<CLOSE _locID="CLOSE_BTN">Chiudi</CLOSE>
			<NEXT _locID="NEXT_BTN">Avanti</NEXT>
			<PRINT _locID="PRINT_BTN">Stampa</PRINT>
			<CONTINUE _locID="CONTINUE_BTN">Continua</CONTINUE>
		</Button>
		<StaticLabel>
			<GSDTaskbarCaption _locID="074">Guida introduttiva a Windows Mobile</GSDTaskbarCaption>
			<DeviceHandbookTaskCaption _locID="075">Documentazione del dispositivo Windows Mobile®</DeviceHandbookTaskCaption>
			<MessageBoxCaptionError _locID="076">Errore</MessageBoxCaptionError>
			<MessageBoxCaptionInfo _locID="077">Info</MessageBoxCaptionInfo>
			<HomePageHeading _locID="078">Guida introduttiva al dispositivo con Windows Mobile®</HomePageHeading>
			<InstallationPageHeading _locID="079">Installa programmi per Windows Mobile</InstallationPageHeading>
			<DeviceHandbookPageHeading _locID="080">Ulteriori informazioni su Windows Mobile</DeviceHandbookPageHeading>
			<LanSelTitle _locID="081">Selezionare una lingua e scegliere Avanti</LanSelTitle>
			<HomePageOptions>
				<SetupInstall LOGO="Image/SetupInstall.gif" _locID="082">Installazione</SetupInstall>
				<SetupInstallDescription _locID="083">Installare i programmi desiderati per sincronizzare in modo semplice e veloce il dispositivo e il computer.</SetupInstallDescription>
				<ViewManualDoc LOGO="Image/ViewManualDoc.gif" _locID="084">Documentazione del dispositivo Windows Mobile®</ViewManualDoc>
				<ViewManualDocDecription _locID="085">Visualizzare i manuali dell'utente, altri strumenti e informazioni utili.</ViewManualDocDecription>
				<AdditionalApp LOGO="Image/AdditionalApp.gif" _locID="086">Strumenti aggiuntivi</AdditionalApp>
				<AdditionalAppDescription _locID="087"></AdditionalAppDescription>
			</HomePageOptions>
			<SetupInstallPageOptions>
				<SetupInstallTitle _locID="088">Selezionare le caselle di controllo delle applicazioni che si desidera installare e scegliere <b>Installa</b>.</SetupInstallTitle>
				<SetupInstallCustomInstall _locID="089">Installazione personalizzata</SetupInstallCustomInstall>
				<SetupInstallCustomInstallDescription _locID="090">Scegliere <b _locID="091">Installazione personalizzata</b> per modificare le impostazioni di installazione di ogni applicazione.</SetupInstallCustomInstallDescription>
			</SetupInstallPageOptions>
			<CustomInstall>
				<CustomInstallTitle _locID="092">Selezionare il programma che si desidera installare.</CustomInstallTitle>
			</CustomInstall>
			<InstallOptions>
				<InstallTitle _locID="093">Stato dell'installazione</InstallTitle>
				<LeftHeader _locID="094">Applicazione</LeftHeader>
				<RightHeader _locID="095">Stato</RightHeader>
				<InstallProgress _locID="096">Stato dell'installazione</InstallProgress>
				<InstallComplete _locID="097">Installazione completata</InstallComplete>
			</InstallOptions>
		</StaticLabel>
	</TextResources>
</oem:OEMConfiguration>
